.head {
    width: 1920px;
    height: 80px;


}

.marginauto {
    margin: 0 auto;
}

/* .container{
    background-color: #0b0b0b;
} */

.part-two {
    width: 100%;
    height: 746px;
    background-image: url('../img/aboutUs-bg1.png');
    background-size: 2560px 746px;
    background-position: center 0;
    /* background-size: 100% 100%; */
    background-repeat: no-repeat;
    background-color: #0b0b0b;
}

.part-two .part-two-container {
    width: 1296px;
    height: 100%;
    padding-top: 206px;
    box-sizing: border-box;
}

.part-two .part-two-container .aboutUs-title {
    color: #FFF;
    font-size: 56px;
    font-style: normal;
    font-weight: 550;
    line-height: 81px;
    margin-bottom: 7px;
}

.part-two .part-two-container .aboutUs-info {
    width: 700px;
    color: #FFF;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 30px;
    letter-spacing: 0.1rem;
}

.part-three {
    width: 100%;
    background: #0D0D0D;
}

.part-three .part-three-container {
    width: 1196px;
    height: 100%;
    padding-bottom: 128px;
    box-sizing: border-box;
}

.part-three .part-three-container .aboutUs-title1 {
    color: #FFF;
    font-size: 48px;
    font-style: normal;
    font-weight: 550;
    line-height: 81px;
    text-align: center;

}

.part-three .part-three-container .tips-container {
    display: flex;
    margin-top: 80px;
}

.part-three .part-three-container .tips-container .tips-item {
    width: 204px;
    text-align: center;
    /* padding: 40px 24px 0px 24px;
    box-sizing: border-box; */
    margin-right: 44px;
}

.part-three .part-three-container .tips-container .tips-item:last-child {
    margin-right: 0;
}

.part-three .part-three-container .tips-container .tips-item .tips-item-txt1 {
    color: #FFF;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin: 40px 0 16px;
}

.part-three .part-three-container .tips-container .tips-item .tips-item-txt2 {
    color: #FFF;
    font-size: 14px;
    font-style: normal;
    font-weight: 305;
    line-height: 23px;
    text-align: left;
    opacity: 0.6;
}